.root {
  display: block;
  padding: 0;
  background-color: #f1f4f7;
  margin-bottom: 25px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  position: relative;
  padding: 0 20px;
  margin: 0px -20px 15px;
}

.root.pageContentWhite {
  background-color: var(--second-bg-color);
}

.root::after,
.root::before {
  content: " ";
  clear: both;
  display: table;
}

.pageTitle {
  font-size: 24px;
  padding: 0;
  letter-spacing: -1px;
  display: block;
  margin: 0 0 15px;
  font-weight: 300;
}

.pageContentWhite .pageTitle {
  color: var(--main-color);
  margin-bottom: 15px;
  margin-top: 15px;
}

.pageBreadcrumb {
  padding: 15px 15px;
  margin-top: 10px;
  list-style: none;
  background-color: transparent;
  border-radius: 50px;
  background: rgba(220, 208, 208, 0.3);
  padding-left: 20px !important;
  display: flex;
}

.pageBreadcrumb > li {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.pageBreadcrumb > li > i {
  color: #aaa;
  font-size: 15px;
  text-shadow: none;
}

.pageBreadcrumb > li > a {
  color: #888;
  text-decoration: none;
  font-size: 14px;
  text-shadow: none;
}

.pageBreadcrumb > li + li::before {
  content: "";
  padding: 0;
}

.pageBreadcrumb > li.active > a {
  color: var(--fourth-color);
}
